<section class="society-list-sec triangle-stripe">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center  js-article-section article__section">
            </div>

            <div class="col-lg-4 col-md-6 mb-3">
                <a href="directory-alphabetical">
                <div class="media shade js-article-section article__section">
                    <div class="image-box mx-auto my-3 mr-lg-3 my-lg-0">
                        <img src="images/hereditary-society.png" class="align-self-start " alt="...">
                    </div>
                    <div class="media-body">
                        <h5 class="mt-0"><%-Data.active_hereditary_Societies_heading%></h5>
                        <p><%-Data.active_hereditary_Societies_Para%></p>
                    </div>
                </div>
                </a>
            </div>

            <div class="col-lg-4 col-md-6 mb-3">
                <a href="directory-online">
                <div class="media shade js-article-section article__section">
                    <div class="image-box mx-auto my-3 mr-lg-3 my-lg-0">
                        <img src="images/fundamental-website.png" class="align-self-start " alt="...">
                    </div>
                    <div class="media-body">
                        <h5 class="mt-0"><%-Data.socitey_website_heading%></h5>
                        <p><%-Data.socitey_website_para%></p>
                    </div>
                </div>
                </a>
            </div>
            
            <div class="col-lg-4 col-md-6 mb-3">
                <a href="directory-cronological">
                <div class="media shade js-article-section article__section">
                    <div class="image-box mx-auto my-3 mr-lg-3 my-lg-0">
                        <img src="images/calender-year.png" class="align-self-start " alt="...">
                    </div>
                    <div class="media-body">
                        <h5 class="mt-0"><%-Data.order_of_precedence_heading%></h5>
                        <p><%-Data.order_of_precedence_Para%></p>
                    </div>
                </div>
                </a>
            </div>

        </div>
    </div>
</section>